header .header-bottom .navbar-default .navbar-brand{max-width:260px;padding:5px 0;}
#gallery_content_section{display:none;}
.top-inner{display:none;}
.hp-ul1{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
.hp-ul1{list-style-type:none;}
body p{font-size:15px;color:#636363;}
.portfolio .inner-bg{background-color:#c5c5c5;}
.gallery_images{border:1px solid #eee;}
.about-us.about-us-2 .col-sm-4 .item{border-top:4px solid #F0A100;border-radius:15px 15px 0px 0px;box-shadow:0px 5px 5px 0px #d9d9d9;}
.testimonial-slider::before{content:'\f10d';font-family:fontawesome;position:absolute;left:90px;top:90px;font-size:40px;color:#009DE6;}
.testimonial-slider::after{content:'\f10e';font-family:fontawesome;position:absolute;right:90px;top:90px;font-size:40px;color:#009DE6;}
.blog-posts .entry-title, .page-title, .section-title{color:#007FC4;font-weight:normal;font-family:OpenSans-Semibold;}
.choose div.col-sm-6:nth-child(1){padding-right:0;}
.choose div.col-sm-6:nth-child(2){padding-left:0;}
.choose .testimonial-slider{padding:25px 30px 40px;}
.slider-section .section-padding{padding-top:0;}
.navbar-nav{padding-top:15px;}
.choose .inner-bg{background-color:#fff;}
.welcome.welcome-2 .section-padding{padding-bottom:0;}
.about-us.about-us-2 .section-padding{padding:0px 0px !important;}
.choose .section-padding{padding:0px 0px !important;}
.portfolio .section-padding{padding:0px !important;}
.about-us.about-us-2 .col-sm-4 .item,.about-us .item a{background:#fffdfd;text-align:center;}
.footer-top p{color:#cecece;font-size:16px;}
.header_list{display:none;}
.extra-wrapper.col-md-12.inner-bg .extra-item{box-shadow:0px 0px 5px 0px #d9d9d9;-webkit-box-shadow:0px 0px 5px 0px #d9d9d9;-moz-box-shadow:0px 0px 5px 0px #d9d9d9;padding:43px;overflow:auto;}
.extra-wrapper.col-md-12.inner-bg{background-color:#fff;}
.about_content_section .inner-bg{background-color:#fff;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;}
.page-name .about_page_title{font-weight:normal;text-transform:capitalize;}
.about_content_section .section-padding{padding:0;}
.welcome.welcome-2 .inner-bg{background-color:#fff;}
.welcome.welcome-2 .col-sm-12 .padding{max-width:100%;}
.welcome.welcome-2 .col-sm-12 img{display:none;}
.partners.partners-2{display:none;}
.about-us.about-us-2 .item-title a{font-family:OpenSans-Semibold;color:#007FC4;font-weight:normal;font-size:20px;}
footer .section-padding,.about-page-area .section-padding{padding-bottom:0;padding-top:0;}
footer .widget-title{font-weight:normal;font-size:19px;font-family:OpenSans-Semibold;color:#F6D300;}
.page-name .section-padding{padding-top:0px;padding-bottom:0;}
.page-name .breadcrumb li a, .page-name .breadcrumb li{font-size:15px;font-weight:normal !important;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;color:#fff;text-transform:capitalize;}
header .header-bottom .navbar-default .navbar-nav li.menu-item-has-children > a::before{display:none;}
.hp-ul1 li{line-height:31px;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:14px;color:#555;}
.welcome.welcome-2 .btn.read-more{display:none;}
footer .footer-bottom .copyright{text-align:center;background:#333232;}
body, header .header-top{background:url('../images/images/images/bg.jpg');background-attachment:fixed;}
.name-section{background:url('../images/images/images/header.png');}
.footer-top .inner-bg{background:#3b3a3a;}
header{margin-bottom:0;}
header .header-bottom .navbar-default{padding:0 27px 15px;}
@media screen and (max-width:640px){.hp-ul1{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
}